## golang-github-gmazoyer-peeringdb 0.0~git20180219.dd23298

=== debian/changelog ===
golang-github-gmazoyer-peeringdb (0.0~git20180219.dd23298-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-gmazoyer-peeringdb-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 19:38:19 +0000

golang-github-gmazoyer-peeringdb (0.0~git20180219.dd23298-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Oct 2021 21:10:55 +0000

golang-github-gmazoyer-peeringdb (0.0~git20180219.dd23298-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 14 Sep 2021 23:16:28 +0000
