=== debian/control ===
Source: golang-github-gmazoyer-peeringdb
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gmazoyer-peeringdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gmazoyer-peeringdb.git
Homepage: https://github.com/gmazoyer/peeringdb
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gmazoyer/peeringdb

Package: golang-github-gmazoyer-peeringdb-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: PeeringDB API package for Go
 This is a Go package that allows developer to interact with the PeeringDB
 API (https://peeringdb.com/apidocs/) in the easiest way possible.
 There are no binaries provided with this package. It can only be used
 as a library.
